
/* gemensamt/hem */

body{
    background-color: rgb(142, 255, 240);
    
}
.toptext, .charivi{
    text-align: center;
    margin-top: 95px;
    font-size: 25px;
    font-weight: 700;
    font-family: "Henny Penny", system-ui;
}
.charivi{
    margin-top: 0px;
    margin-bottom: 15px;

}
  


h1{
    text-align: center;
    font-family: "Sekuya", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 55px;
    margin: 0px;
}
.navbar{
    overflow: hidden;

}
.navbar ul{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    background-color: rgb(67, 209, 234);
    justify-content: center;
    border-radius: 10px;
}
.navbar a{
    color: white;
    padding: 15px;
    display: block;
    text-align: center;
    text-decoration: none;
}
.navbar a:hover, .dropdown:hover{
    background-color: rgb(2, 140, 164);
}
.dropdown-innehall{
    display: none;
    position: absolute;
    background-color:  rgb(2, 140, 164);
    z-index: 1;
    box-shadow: 0px 8px 16px rgba(0,0,0,0.2);
}
.dropdown-innehall a{
    float: none;
    color: rgb(255, 255, 255);
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown-innehall a:hover{
    background-color: rgb(75, 192, 213);
}
.dropdown:hover .dropdown-innehall{
    display: block;
}
.navbar li{
    margin: 0 10%;
    font-size: large;
}
.dropdown{
    overflow: hidden;
    float: left;
}
.rubrik {
font-family: "Rubik Storm", system-ui;
font-weight: 400;
font-style: normal;
color: black;
font-size: 90px;
text-align: center;
margin-top: 50px;
margin-bottom: 50px;

}
.gridtop{
     display: grid;
    grid-template-columns: 30% 40% 30%;
    
}
h3{
    text-align: center;
    
}
.grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    
}
.box{
    margin: 10px;
    padding: 20px;
    border: 2px solid black;
    background-color: yellow;
}
.toptitel{
    text-align: center;
    font-family: "Rubik Storm", system-ui;
    font-weight: 1000;
    font-size: 40px;
    
}
.topbild{
    width: 100%;
    border-radius: 10px;
}
.liten{
    text-align: center;
    font-size: 30px;

}
.recensioner{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    
}
.recbild{
    width: 100%;
    border-radius: 2px;
}
table{
    margin: 10px;
    gap: 0px;
    border: 2px solid black;
    background-color: rgb(0, 0, 0);
    margin: 20px auto;  
}
.fragor{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
}
.tablerad1{
    background-color: yellow;
    padding: 2px;
    
    
}
.tablerad2{
    background-color:  rgb(67, 209, 234);
    padding: 2px;
    
}
.blabar{
    background-color: rgb(67, 209, 234);
    border: none;
    border-radius: 10px;
    height: 35px;
}
.sidfot{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
}
.fotbild{
    width: 75px;
    margin: 0 15px
}
.toplank{
    margin-left: 150px;
    margin-right: 0;
    font-size: 20px;  
}
.titeltext{
    text-align: center;
    font-size: 25px;
    font-weight: bold;
}



/* produkter */



.prodgrid{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}
.prodbox{
    margin: 10px;
    padding: 20px;
    border: 2px solid black;
    background-color: yellow;
}
.prodbild{
    width: 100%;
    border-radius: 2px;
    transition:1s;
}
.storprodbild{
    width: 100%;
    border-radius: 2px;
    transition:0.5s; 
}
.prodbild:hover{
    transform: scale(1.1);
}
.storprodbild:hover{
    transform: scale(1.02);
}
.storbox1{   
    margin: 10px;
    padding: 20px;
    border: 2px solid black;
    background-color: yellow;
    grid-column: 3/5;
}
.storbox2{   
    margin: 10px;
    padding: 20px;
    border: 2px solid black;
    background-color: yellow;
    grid-column: 3/6;
}

/* forum */

.forumgrid{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.forumrecgrid{
    
    padding: 20px;
    border: 2px solid black;
    background-color: yellow;
    margin: 3px 15px

}
.forumrectitel{
    font-size: 20px;
    margin: 0px;
}
.forumrectext{
    margin: 0px;
}
.forumrectext1{
    margin: 0px;
    color: rgb(2, 140, 164);
    font-weight: bold;
}
.soksubmit{
    align-items: center;
    justify-content: center;
    align-self: center;
    margin-left: 43% ;

}
.recrut{
    width: 100%;
    height: 100px;
    max-width: 100%;
    max-height: 100%;
    resize: none;
}
.skickaknapp{
    background: none;
    border: none;
    width: 25px;
}
.svara{
    margin-top: 5px;
    width: 30px;
}
.ogilla{
    margin-left: 4px;
    width: 31px;
}